Subject: 3D technology? An interesting Teleconferencing box thing

From: [email-masked] (Dan Kolis)
Date: Wed, 24 Oct 2001 00:14:03 -0400

This thing is a university type experimental gadget, It's completely
irrelivant to this forum, but I would sure like to have one.

http://www.evl.uic.edu/research/vrdev.html

On the Internet planning side, I'd guess a three sided box of projection
TV's and a camera and whatnot is probably < 10 times the BW of a similiar
routine teleconference. No big new technology required there, just more of
the same.

There is probably some optical issue just like Stereo tracks can be carried
more effeciently as (L+R, L-R) then (L,R) so facing surfaces can share
Discrete Cosine Transformations and be compressed together.

Hmmm. RTP probably.

Anyway, if Nintendo bring one out, a lot of adolecents would get even more
sedentary. Oh! the fun people would have with this thing. Too bad there's
not one on every corner.

Regards to All,
Dan K